fieldLayouts:
  8503c9b4-4824-435b-8ca5-278d8ba65ebc:
    tabs:
      -
        elements:
          -
            instructions: null
            label: Frage
            type: craft\fieldlayoutelements\EntryTitleField
          -
            fieldUid: a1b7f80c-ad12-4972-9fba-078501ed5607
            required: false
            type: craft\fieldlayoutelements\CustomField
        name: 'Bumaexpo - FAQ'
        sortOrder: 1
handle: be_faq
hasTitleField: true
name: 'Bumaexpo - FAQ'
section: fdfdd65d-cb2c-4cd0-a12f-3c7bfe9ddbbc
sortOrder: 1
titleFormat: ''
